/*--------------------------------------------------------------
Fonts
--------------------------------------------------------------*/

@font-face {
    font-family: 'Lato';
    src: url('Lato-Regular.eot');
    src: local('Lato Regular'), local('Lato-Regular'),
        url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Regular.woff') format('woff'),
        url('../fonts/Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-BoldItalic.eot');
    src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
        url('../fonts/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-BoldItalic.woff') format('woff'),
        url('../fonts/Lato-BoldItalic.svg#Lato-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-LightItalic.eot');
    src: local('Lato-LightItalic'),
        url('../fonts/Lato-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-LightItalic.woff') format('woff'),
        url('../fonts/Lato-LightItalic.svg#Lato-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Lato Hairline';
    src: url('Lato-Hairline.eot');
    src: local('Lato-Hairline'),
        url('../fonts/Lato-Hairline.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Hairline.woff') format('woff'),
        url('../fonts/Lato-Hairline.svg#Lato-Hairline') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lato Black';
    src: url('Lato-Black.eot');
    src: local('Lato Black'), local('Lato-Black'),
        url('../fonts/Lato-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Black.woff') format('woff'),
        url('../fonts/Lato-Black.svg#Lato-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Bold.eot');
    src: local('Lato Bold'), local('Lato-Bold'),
        url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Bold.woff') format('woff'),
        url('../fonts/Lato-Bold.svg#Lato-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-Italic.eot');
    src: local('Lato Italic'), local('Lato-Italic'),
        url('../fonts/Lato-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Italic.woff') format('woff'),
        url('../fonts/Lato-Italic.svg#Lato-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Lato Light';
    src: url('Lato-Light.eot');
    src: local('Lato-Light'),
        url('../fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Light.woff') format('woff'),
        url('../fonts/Lato-Light.svg#Lato-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lato HairlineItalic';
    src: url('Lato-HairlineItalic.eot');
    src: local('Lato-HairlineItalic'),
        url('../fonts/Lato-HairlineItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-HairlineItalic.woff') format('woff'),
        url('../fonts/Lato-HairlineItalic.svg#Lato-HairlineItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato-BlackItalic.eot');
    src: local('Lato Black Italic'), local('Lato-BlackItalic'),
        url('../fonts/Lato-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-BlackItalic.woff') format('woff'),
        url('../fonts/Lato-BlackItalic.svg#Lato-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

body{
		font-family: "Lato" !important;
		color: #4D4D4D;
	}

.top-site-header{
	color:#999999;
	text-transform: uppercase;
	background: #F2F2F2;
}

.ead-block-top,
.aulavirtual-block-top,
.mundocuenca-block-top{
    width: auto;
}

.ead-block-top {
    margin-left: 16px;
}

.top-mundocuenca:hover{
    cursor: pointer;
}

.top-ead,
.top-mundocuenca{
    margin-top: 9px;
    display: inline-block;
    padding-left: 4px;
    font-size: 12px;
}

.top-ead a{
  color:#999999;
}

.img-top-header{
	display: inline-block;
    margin-top: 10px;
    float: left;
}

.face-top, 
.twitter-top,
.instagram-top,
.youtube-top
{
	/*background: url('../images/redes_logo_header.png');
	width: 10px;
    height: 17px;
    text-indent: -99999px;
    display: inline-block;
    margin-top: 10px;
    padding: 0 10px;
    background-repeat: no-repeat;
    float: right;*/
    display: inline-block;
    padding: 8px 2px 0 3px;
}
.face-top {
    margin-right: -4px;
}

.location,
.telefono{
	margin-top: 10px;
}

.location{
	background: url(../images/icon_pin_header.svg);
	background-repeat: no-repeat;
	height: 14px;
  width: 12px;
  float: left;
  margin-left: 3em;
}

.telefono{
	background: url(../images/icon_phone_header.svg);
	background-repeat: no-repeat;
	height: 14px;
    width: 14px;
    float: left;
}

.top-contacto-social {
    margin-left: 24%;
    width: 30%;
}
.top-contacto-social span{
	padding: 10px 10px;
    display: inline-block;
    float: left;
}

.face-top > a, 
.twitter-top > a,
.instagram-top > a,
.youtube-top > a 
{
	display: block !important;
	min-width:10px !important;
	height: 20px !important; 
}

.logo-home{
	margin-top: 15px;
	display: inline-block;
	float: left;
}

.logo-perfil{
	padding: 40px 0;
	
}

.perfil, .sede{
	display: inline-block;
    margin-top: 15px;
}

.img-perfil{
	background: url('../images/icon_perfil_herader.svg');
	background-repeat: no-repeat;
    width: 16px;
    height: 15px;
    display: inline-block;
    padding: 0 5px 0 10px;
}

.img-sede{
	background: url('../images/icon_sede_header.svg');
	background-repeat: no-repeat;
    width: 16px;
    height: 15px;
    display: inline-block;
    padding: 0 5px 0 10px;
}

.logo-ucp img{
    margin-left: 29px;
}

@media (max-width: 780px) {

    .ead-block-top,
    .aulavirtual-block-top,
    .mundocuenca-block-top {
        padding: 0;
    }
    .top-contacto-social {
        margin-left: 0;
        width: 100%;
        padding: 0;
    }
    .location{
            margin-left: 0;
    }

    .separador-contacto{
        display: block;
        clear: both;
    }

    .face-top img, 
    .twitter-top  img,
    .instagram-top img,
    .youtube-top  img 
    {
        height: 20px;
        margin-bottom: 10px; 

    }

    .logo-ucp img{
        margin-left: 0;
    }
}


/*//////////////// Menu top ////////////////////*/
.menu-top-container{
  position: relative !important;
  background: #2C374C;
}

.menu-top-container .container,
.menu-top-container .container .col-md-12,
.menu-top-container .navbar,
nav ul.nav li {

    position: unset;
}

.buscar-menu
{
    position: absolute;
    top: 16px;
    right: 134px;
    cursor: pointer;
}

.buscar-menu img{
    width: 15px !important; 
}

.box-search
{
    position: absolute;
    right: 128px;
    background: rgb(44, 55, 76);
    padding: 15px;
    z-index: 1000;
}

#searchsubmit{
    display: none;
}

.dropdown-menu {
    position: absolute;
    width: 100%;
    background-color: #1B5E97;
    border: none;
}

.dropdown-menu ul,
.dropdown-menu .col-sm-2{
  padding: 0;
  margin-left: 0;
}

nav.navbar-default{
    background: none;
    border: none;
    margin-bottom: 0;
}


nav.navbar-default li a {
  float: left;
    /* font: bold 1.1em arial,verdana,tahoma,sans-serif; */
    line-height: 40px;
    color: #FFF;
    text-decoration: none;
    margin: 0;
    padding: 0 9px;
    font-size: 13px;
    text-transform: uppercase;

}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #FFF;
}

.navbar-default .navbar-nav > li > a {
    color: #FFF;
}

.navbar-default .navbar-nav > li:hover,
.navbar-default .navbar-nav > li:focus,
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a,
.navbar-default .navbar-nav  li > li,
.navbar-default .navbar-nav  li > li
{
    background-color: #1B5E97; 
    color: #FFF;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: #1B5E97; 
}


.navbar-default .navbar-text {
    color: #FFF;
}

.navbar-default .navbar-toggle {
    border-color: #1B5E97; 
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #1B5E97; 
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #113A59;
}

nav ul.nav{
	margin-top: -2px;
}

nav ul.nav li a{
	float: left;
    list-style: none;
    padding: 6px;
    display: inline-block;
    color: #29ABE2;
    font-size: 14px;
}

nav ul.nav li li a {
    float: left;
    list-style: none;
    display: inline-block;
    color: #29ABE2;
    font-size: 10px;
    line-height: 21px;
}

nav ul.nav li > li{
    float: left;
    list-style: none;
    padding: 6px;
    display: inline-block;
    color: #FFF !important;
}

.margin-top-20-submenu{
  margin-top: 20px;
}

  .dropdown-menu {
        min-width: 200px;
    }
    .dropdown-menu.columns-2 {
        min-width: 400px;
    }
    .dropdown-menu.columns-3 {
        min-width: 600px;
    }
    .dropdown-menu li a {
        padding: 5px 15px;
        font-weight: 300;
    }
    .multi-column-dropdown {
        list-style: none;
    }
    .multi-column-dropdown li a {
        display: block;
        clear: both;
        line-height: 1.428571429;
        color: #333;
        white-space: normal;
    }
    .multi-column-dropdown li a:hover {
        text-decoration: none;
        color: #4DC0E8;
        /*background-color: #f5f5f5;*/
    }

    .multi-column span{
      text-transform: uppercase;
      color:#FFF;
    }
     
    @media (max-width: 767px) {
        .dropdown-menu.multi-column {
            min-width: 240px !important;
            overflow-x: hidden;
        }
    }

/* Featured */
.bg-feature{
   background: url(../images/bg_home_feature_new.jpg);
   position: relative;
   height: 445px;
   background-repeat: no-repeat;
   /*background-size: 100%;*/
   background-position: bottom;
   /*background-position: 0px -21px;*/
}

/* Featured */
.bg-feature.Alumno,
.bg-feature.Docente,
.bg-feature.Graduado
{
    background: url(../images/bg_home_feature.jpg);
    position: relative;
    min-height: 450px;
    background-repeat: no-repeat;
}

.bg-feature .estudiante{
	background: url('../images/ella_estudiante_web_new.png');
    width: 424px;
    height: 434px;
    position: absolute;
    top: 11px;
    left: 49%;
}

.bg-feature .estudiantes{
    background: url('../images/alumnos.png');
    width: 767px;
    height: 434px;
    position: absolute;
    top: 14px;
    left: 36%;
}

.bg-feature .docente{
    background: url('../images/docentes.png');
    width: 480px;
    height: 434px;
    position: absolute;
    top: 16px;
    left: 49%;
}

.bg-feature .graduados{
    background: url('../images/graduados.png');
    width: 403px;
    height: 434px;
    position: absolute;
    top: 15px;
    left: 53%;
}
.content-feature{
	height: 568px;
}

.bg-feature.Alumno .content-feature,
.bg-feature.Docente .content-feature,
.bg-feature.Graduado .content-feature{
    height: 450px;
}

.texto-bienvenida {
    font-size: 40px;
    position: absolute;
    top: 25%;
    left: 18%;
    color: #fff;
    font-family: "Lato Black";
    width: 340px;
    text-transform: uppercase;
    line-height: 37px;
}

/*.content-feature.Aspirante .texto-bienvenida{
    display: none;
}*/

.border-title-feature{
    border: 3px solid #FFF;
    height: 1px;
    margin-bottom: 1.5em;
    width: 70px;
    float: left;
    margin-top: 3px;
    background: #FFF;
}

.border-title-feature-alumnos{
    border: 3px solid #FFF;
    height: 1px;
    margin-bottom: 1.5em;
    width: 51px;
    float: left;
    margin-top: 3px;
    background: #FFF;
}

.border-title-feature-docentes{
    border: 3px solid #FFF;
    height: 1px;
    margin-bottom: 1.5em;
    width: 20px;
    float: left;
    margin-top: 3px;
    background: #FFF;
}

.border-title-feature-graduados
{
    border: 2px solid #FFF;
    height: 1px;
    margin-bottom: 1.5em;
    width: 48px;
    float: left;
    margin-top: 3px;
    background: #FFF;
}

.wow:first-child {
      visibility: hidden;
    }

.block-feature-1,
.block-feature-2,
.block-feature-3,
.block-feature-4
{
	position: absolute;
	bottom: 0
}

.block-feature-1
{
}

.block-feature-2
{
	left: 25%;
}

.block-feature-3
{

	left: 50%;
}

.block-feature-4{
	left: 75%;
}

@media (max-width: 780px) {

    .bg-feature {
        background: url(../images/bg_home_feature_new.jpg); 
        position: relative;
        background-repeat: no-repeat;
        background-size: 100% 28%;
        background-position: 5% -15px;
    }

    .content-feature.Aspirante{
        margin-top: -312px;
    }

  .bg-feature .estudiante,
  .bg-feature .estudiantes,
  .bg-feature .docente,
  .bg-feature .graduados {
      display: none;
  }

    .texto-bienvenida {
        top: -44%;
        left: 0;
        font-size: 30px;
        width: 288px;
    }

    .bg-feature.Alumno .texto-bienvenida,
    .bg-feature.Docente .texto-bienvenida,
    .bg-feature.Graduado .texto-bienvenida {
        top: 174px;
        left: 0;
        font-size: 30px;
        width: 288px;
    }

  .block-feature-1,
  .block-feature-2,
  .block-feature-3,
  .block-feature-4{
    display: block;
    width: 35%;
    left: 0;
    position: relative;
    margin: auto;
  }

  .block-feature-1{
    margin-top: 458px;
  }

  .lista-videos {
    clear: both;
}
}

/* ////////// Noticias Home //////// */

.ultimas-noticias-home h3,
.agenda-home h3 
{
	font-family: 'Lato light', sans-serif;
    color:#999999;
    float: left;
}
.mas-noticias,
.mas-eventos{
    float: right;
    margin-top: 27px;
}

.ultimas-noticias-home ul
{
	list-style: none;
	padding-left: 0;
	font-family: 'PT Sans', sans-serif;
	font-size: 25px;
    margin: inherit;
}

.ultimas-noticias-home li
{
	display: inline-block;
	/*padding: 17px 0;*/
    margin: 17px 0;
    border: 1px solid #ccc;
}

.img-noticias-home
{
	/*max-width: 30%;*/
	max-height: 148px;
	display: inline-block;
	float: left;
}

.content-noticias-home
{
	width: 62%;
    display: inline-block;
    padding-left: 5px;
    float: right;
    font-family: "PT Sans", sans-serif;
    margin-top: 9px;
}

h2.titulo-home
{
	font-size: 20px;
	margin-top: 2px;
	font-weight: bold;
    padding-right: 15px;

}

.content-noticias-home p
{
	font-size: 12px;
    margin-bottom: 0;
    text-align: justify;
    padding-right: 15px;
}

h2.titulo-home a,
.ajax-load-more-wrap h3 a
{
	color: #4D4D4D;
	cursor: pointer;
}

.plus-noticias{
    float: right;
}
.noticias-horizontal{
    margin-top: 50px !important;
}
.noticias-horizontal .col-md-12 {
    padding: 0;
}

.noticias-horizontal .col-md-12 .col-md-3{
    padding: 0 10px;
}

.noticias-horizontal > img{
    width: 100%;
}

.noticias-horizontal .img-noticias-home {
    display: block;
    max-width: 100%;
}

.noticias-horizontal .content-noticias-home{
    display: block;
    clear: both;
    width: 100%;
    float: left;
    background: #E6E6E6;
    height: 76px;
    margin-top: 0;
}

.noticias-horizontal h2.titulo-home a{
    font-size: 1.7rem;
    padding: 18px;
    display: block;
    font-weight: normal;
}

@media (max-width: 780px) {
    .content-noticias-home{
        float: left !important;
        width: 100% !important;
    }
    .img-noticias-home{
        width:100%;
        margin-bottom: 10%;
    }
    .img-noticias-home img{
        width: 100%;
    }
   .noticias-horizontal  .content-noticias-home{
       margin-top: -5px;
       margin-bottom: 10px;
    }

    body, button, input, select, optgroup, textarea{
       font-size: 1.2rem;
    }     
}

/* ////////// Agenda Home /////////// */

.agenda-home ul
{
	list-style: none;
    padding-left: 0;
    margin: 0;

}

.agenda-home li
{
	display: inline-block;
	padding: 10px 10px 0 10px;
}
/* modificar al colocar nuevamente la agenda*/
.agenda-home li:nth-child(even) { background: #fff; }
.agenda-home li:nth-child(odd) { background: #F2F2F2;}

.agenda-home .nav.nav-tabs li:nth-child(even) { background: none; padding: 0;}
.agenda-home .nav.nav-tabs li:nth-child(odd) { background: none; padding: 0;}


.agenda-home .fecha
{
	background: url('../images/calendario-eventos-lista.png');
	background-repeat: no-repeat;
	width: 51px;
    height: 56px;
    float: left;
}

.agenda-home .fecha .mes{
	color: #fff;
    text-transform: uppercase;
    padding: 6px 0px 0 0;
    text-align: center;
}

.agenda-home .fecha .dia{
	color: #4D4D4D;
    font-size: 27px;
    font-weight: bold;
    margin-top: -5px;
    text-transform: uppercase;
    text-align: center;
}

.agenda-home .content-agenda-home
{
	  float: right;
    width: 83%;
    padding: 10px;
    margin-top: -8px;
}

.agenda-home .content-agenda-home h2
{
	margin-top: 0;
	font-size: 16px;
	margin-bottom: 0;
	font-weight: bold;
}

.agenda-home .content-agenda-home h2 a
{
	color: #4D4D4D;

}

/* ///////Suscripcion Form home /////// */
.suscripcion-home 
{
  	background: url('../images/bg_suscripcion_home.jpg');
  	color: #FFF;
  	background-repeat: repeat-y;
    padding: 5px 0 5px 0;
    font-size: 12px;
    overflow: hidden;
    margin: 70px 0 70px 0;
    text-transform: uppercase;
}

.suscripcion-home .suscripcion {
	  background: #113A59;
    color: #00AAF7;
    border: none;
    text-transform: uppercase;
    font-size: 12px;
    padding-top: 5px;
    padding-bottom: 7px;
}

#wpcf7-f56-o1{
  display: inline-block;
  height: 27px;
}
.suscripcion-home .wpcf7-form{
  padding: 5px 0 5px 0;
    display: inline-block;
}
.suscripcion-home .wpcf7-form span{
    float: left;
    padding: 5px  16px 0 0;
    font-size: 17px;
}

.suscripcion-home .wpcf7-form .form-group span{
    float: left;
    padding: 0px;
    font-size: 10px;
    margin: 0;
}
.suscripcion-home .wpcf7-form .form-group{
  float: left;
  margin: 0 9px 0 2px;
}

.suscripcion-home .wpcf7-form input{
    background: #fff;
    max-width: 428px;
    display: inline-block;
    height: 28px;
    margin-top: 3px;
  }


.suscripcion-home .wpcf7-form .form-group.your-email{
    width: 412px;
    display: inline-block;
  }



.suscripcion-home .wpcf7-form input[type="submit"] {
    background: #113A59;
    color: #00AAF7 !important;
    height: 30px;
    font-size: 11px;
    padding: 6px;
}

.suscripcion-home div.wpcf7 .ajax-loader {
      margin-top: 10px !important;
      background-image: url(../images/ajax-loader.gif);
}

@media (max-width: 780px) {
  .suscripcion-home .wpcf7-form .form-group.your-email {
    width: auto !important;
    font-size: 21px;
  }
}

/* Mundo cuenca */
.mundo-cuenca
{
	position: relative;
}

.bg-color-text-mundocuenca{
    background: #E6E6E6;
    padding: 15px 0 0 0px;
} 

.text-mundocuenca{
    font-size: 1.2em;
    clear: both;
    color: #666666;
}
.logo-mundocuenca
{
	padding-bottom: 20px;
}


.videos-mundocuenca
{
	background:#333333;
	overflow: auto;
	border-bottom: solid #84B23B 6px;
}

.titulo-video{
    /*height: 50px;*/
    background: #1A1A1A;
    width: 94.5%;
    display: block;
    margin-left: 15px;
    margin-top: -7px;
}
.play-logo{
	background: url(../images/boton-vtitulos-videos.png) no-repeat;
    width: 20px;
    height: 20px;
    float: left;
    display: inline-block;
    margin-top: 15px;
}

.titulo-video-principal{
	padding: 13px 13px 13px 10px;
    float: left;
    margin-right: 25px;
    display: inline-block;
    line-height: 23px;
    color: #FFF;
    font-size: 20px;
    max-width: 90%;
}

.titulo-video-principal a{
	color:#FFF;
	text-decoration: none;
}

.lista-videos{
	overflow: auto;
	height: 427px;
}

.lista-videos ul
{
	list-style: none;
	padding-left: 0;
	margin-top: 20px;
}

.lista-videos ul li
{
	display: inline-block;
	background: #1A1A1A;
	margin-bottom: 20px;
} 

.lista-videos .img-video{
	width: 30%;
	float: left;
}

.lista-videos .titulo-video-lista
{
	width: 66%;
	float: right;
}

.lista-videos .titulo-video-lista h2
{
	font-size: 18px;
    margin: 10px 0 3px 0;
    border-bottom: 2px solid #285F93;
    color: #CCCCCC;
    padding-bottom: 5px;
    width: 95%;
}

.lista-videos .titulo-video-lista span
{
    color: #CCCCCC;
}

/* Banner footer*/
.banners-footer{
	padding-top: 20px;
	padding-bottom: 20px;
}

/* //////Footer///// */
.footer div
{
	background: #4D4D4D;
	text-align: center;
	color: #fff;
	margin-top: 30px;
	font-family: 'PT Sans', serif;
}

.footer-img-text
{
    font-family: 'PT Sans', serif;
    color: #666666;
    font-size: 1em;
    text-transform: uppercase;
}

.redes-footer,
.acreditacion-footer {
    text-align: center;
}

.acreditacion-footer img
{
    float: right;
    margin-right: 5%;
    width: 53%;
    margin-top: -9px;
}

.logo-ucp-footer{
    float: left;
}

.text-ucp-logo{
    display: inline-block;
    padding-left: 1em;
    color: #666666;
    margin-top: 5px;
}

.ico-sociales {
            margin-left: 35%;
}

.ico-sociales a{
    display: inline-block;
    margin: 0 3px;
}
.ico-sociales img.ytb{
        margin-top: -27px;
    margin-left: 4px;
}

/* overwrite jquery-ui css */
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default, 
.ui-button, 
html .ui-button.ui-state-disabled:hover, 
html .ui-button.ui-state-disabled:active
{
  border: none !important; 
  background: none !important; 
}

.ui-button .ui-icon {
    background-image: url(lib/images/ui-icons_222222_256x240.png);
    margin-top: 3px;
    background-color: #FFF;
}


.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon {
    background-image: url(lib/images/ui-icons_222222_256x240.png);

}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover
{
    border: 1px solid #609f72;
    background: #609f72;
    font-weight: normal;
    color: #ffffff;
}

.ui-selectmenu-button.ui-button {
    text-align: left;
    white-space: nowrap;
    width: 7em;
    font-size: 15px;
    font-family: "PT Sans Narrow";
    margin-top: -10px;
   border: none;
    background: none;
}

/* page carrera */
/*.page-template-page-carreras{

}*/
.carrera-profesor,
.carrera-profesor .col-md-12,
.carrera-estudiante,
.carrera-estudiante .col-md-12{
  padding: 0;
}

.carrera-content,
.page-content
{
  font-family: "PT Sans";
  font-size: 14px;
  margin-top: 30px;
}

.bg-carrera-fac{
    background: green;
    text-align: center;
    color: #fff;
    /*height: 19em;*/
    height: 200px;
  }

  .carrera-content .btn-show-more{
      background: url(../images/more.png) no-repeat;
      width: 16px;
      height: 21px;
      display: inline-block;
      float: right;
      margin-top: 16px;
      background-size: contain;
      cursor: pointer;
  } 

.carrera-perfil,
.porque-estudiar,
.opinion-estudiante
{
  font-family: 'Lato Light';
  font-size: 30px;
  color: #999999;
  border-bottom: solid 2px #CCC;
  padding: 0;
}

.carrera-perfil{
  margin-bottom: 20px;
}

.carrera-compartir{
    display: inline-flex;
    float: right;
    font-size: 15px;
    margin-top: 10px;
  }

.carrera-titulo{
    padding: 70px 30px;
    font-size: 30px;
    font-family: "Lato Light";
}

.carrera-plan{
  padding: 10px 45px;
  background: #F2F2F2;
  margin-top: 30px;
}

.carrera-plan span{
  font-family: 'Lato Light';
    font-size: 20px;
}

.carrera-plan a.btn{
    float: right;
    border-radius: 0;
    padding: 1px 10px;
    text-transform: uppercase;
    font-size: 11px;
    margin-top: 5px;
}    

.box{
    border: 1px solid #ccc;
    min-width: 100px;
    padding: 10px;
    margin-top: 30px;
    display: inline-block;
    margin-left: 10px;
    background: #FFF;
    margin-bottom: 30px;
    font-family: "PT Sans";
    font-size: 13px;
    min-height: 6em;
}

.bg-boxes {
    background: #F2F2F2;
    min-height: 14rem;
  }

.box img{
    float: left;
    margin: 10px;
    width: 4vh;
}

.box-content{
  display: inline-block;
  float: left;
  padding: 8px 15px 0 0;
}

.box-content span{
  display: block;
  font-weight: bolder;
}

.avatar-mujer{
    background: url(../images/mujer_avatar.png) no-repeat;
    width: 35px;
    height: 35px;
    display: inline-block;
    margin-top: 10px;
    background-size: contain;
    float: left;
}

.avatar-varon {
    background: url(../images/varon_avatar.png) no-repeat;
    width: 35px;
    height: 35px;
    display: inline-block;
    margin-top: 10px;
    background-size: contain;
    float: left;
}

.prof,
.alu {
    float: left;
    margin-top: 10px;
    font-weight: bold;
}

.prof span,
.alu span {
    display: block;
    font-weight: 100;
}

/* Colores facultades */
.arte-diseno-comunicacion{
  background-image: url(../images/formas-carreras-capa.png);
  background-repeat: no-repeat;
  background-color: #84B23B !important; 
  /* Arte diseño y comunicación */
}
.cienciasempresariales{
  background-image: url(../images/formas-carreras-capa.png);
  background-repeat: no-repeat;
   background-size: cover;
  background-color: #F5A527 !important;
  /*Ciencias Empresariales*/
}
.ingytecnologia{
  background-image: url(../images/formas-carreras-capa.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #125F9B !important;
  /*Ingenieria y Tecnología*/
}

.psicoeduhumanas{
  background-image: url(../images/formas-carreras-capa.png);
  background-repeat: no-repeat;
  background-color: #8B3485 !important;
  /* Psicología, Educacion y Relaciones Humanas */ 
}

.juriypolitica{
  background-image: url(../images/formas-carreras-capa.png);
  background-repeat: no-repeat;
  background-color: #A32323 !important; 
  /*Ciencias Juridicas y Politicas */  
}

/***********************/
/* Encabezados pages */
.bg-page-institucional{
  background-image: url(../images/header-institucional.jpg);
  background-repeat: no-repeat;
  height: 22em;
} 

.bg-page-biblioteca{
  background-image: url(../images/header-biblioteca.jpg);
  background-repeat: no-repeat;
  height: 22em;
} 

.bg-page-elegirnos{
  background-image: url(../images/header-elegirnos.jpg);
  background-repeat: no-repeat;
  height: 22em;
} 

.bg-page-requisitos{
  background-image: url(../images/header-requisitos.jpg);
  background-repeat: no-repeat;
  height: 22em;
}

.bg-page-autoridades{
  background-image: url(../images/header-autoridades.jpg);
  background-repeat: no-repeat;
  height: 22em;
}

.bg-page-landing-70{
    background-image: url(../images/bg-landing-page-70.jpg);
    background-repeat: no-repeat;
    height: 19.5em;
    background-position: center;   
  }

  .bg-page-landing-aluconcurso{
    background-image: url(../images/header-concurso-alumnos.png);
    background-repeat: no-repeat;
    height: 19.5em;
    background-position: center;   
  } 

  @media (max-width: 780px) {
    .bg-page-landing-70{
        background-image: url(../images/Ingreso2019-Mobile-02.png);
        /*background-position: 36% 100%;*/   
      }
  }

/* Pages Sedes */

ul.list-sedes,
ul.list-sede-all{
  list-style: none;
  margin-top: -75px;
}


.sede-block,
ul.list-sede-all .sede-block{
    padding: 15px;
    border: 1px solid #CCC;
    margin: 10px;
}

.sede-block.active,
ul.list-sede-all .sede-block {
  background: url(../images/bg_lista_sedes.jpg);
}

.sede-block.active a,
ul.list-sede-all .sede-block a{
  color: #FFF;
}

a.link-sede{
    text-transform: uppercase;
    text-decoration: none;
    background: url(../images/facultad_carrera.png) no-repeat;
    color: #666666;
    padding: 10px 0px 2px 48px;
    font-size: 14px;
    background-size: contain;
}

.sede-block.active a.link-sede,
ul.list-sede-all .sede-block a.link-sede{
  background: url(../images/bg_lista_sedes_active.png) no-repeat;
  padding: 10px 0px 6px 48px;
  background-size: contain;
}

.list-map-all{
    display:none;
}

.display-map-all{
  position: absolute;
  top: 79px;
  display: block !important;
}

/* Page contacto */
.wpcf7-form input,
.wpcf7-form select,
.wpcf7-form textarea
 {
    background: #DDDDDD;
    border: #CCCCCC;
    color:#4D4D4D !important;
    border-radius: 0 !important;
}

.wpcf7-form input[type="submit"]{
      background: url(../images/bg_btn_contacto.png) no-repeat;
      color:#ffffff !important;
      width: 127px;
      height: 35px;
      font-size: 20px;
       padding: 0;
}
.form-sidebar-contact{
    padding: 0px 29px 0px;
    background: url(../images/bg_form_carreras.png);
    background-repeat: no-repeat;
    width: 86%;
    /*float: right;*/
    margin-top: 35px;
    background-size: cover;
    /*height: 305px;*/
        margin-bottom: 10px;
}
.form-sidebar-contact > span{
    color: #FFF;
    display: block;
    text-align: center;
    font-size: 17px;
    padding: 15px 0;
}

.form-sidebar-contact .form-group span{
  font-size: 12px;

}

.form-sidebar-contact input.ui-autocomplete-input{
    width: 100% !important;
    height: 36px !important;
}

ul.ui-autocomplete {
    font-size: 1.2em;
    color:#999999 !important;
}

.wpcf7-form div.alert-warning,
.wpcf7-form div.alert-success
{
  clear: both !important;
  padding: 0 !important;
  position: relative;
}

.form-sidebar-contact input[type="submit"]{
      background: #295933;
      color:#92c86a !important;
      width: 75px;
      height: 30px;
      font-size: 15px;
       padding: 0;
}
.form-sidebar-contact input,
.form-sidebar-contact select {
    background: #FFF;
    border: #CCCCCC;
    color:#999999 !important;
    border-radius: 0 !important;
    font-size: 12px;
    padding: 0 0 0 2px;
}

.list-contacto{
  list-style: none;
}

.list-contacto li{
  padding: 15px;
  border-bottom: 1px solid #CCC;
  margin: 10px;
}

.list-contacto li.dire div{
    background: url(../images/facultad_carrera.png) no-repeat;
    padding: 10px 0px 5px 48px;
    background-size: contain;
}

.list-contacto li.tel div{
    background: url(../images/icon-phone.png) no-repeat;
    padding: 5px 0px 5px 48px;
    background-size: contain;
}

.list-contacto li.wp div{
    background: url(../images/icon-whatsapp.png) no-repeat;
    padding: 5px 0px 5px 48px;
    background-size: contain;
}

.list-contacto li.Facebook a{
    background: url(../images/icon-fb.png) no-repeat;
    padding: 5px 0px 5px 48px;
    background-size: contain;
    color:#4D4D4D;
}

.list-contacto li.sedes a{
    background: url(../images/sedes-contacto.png) no-repeat;
    padding: 5px 0px 5px 48px;
    background-size: contain;
    color:#4D4D4D;
}

/* Tab Home */

.agenda-home ul.nav-tabs{
  margin: 0;
}
.nav-tabs > li > a {
    font-size: 13px;
    color:#1B5E97;
    margin-right: 0;

  }

.agenda-home .tab-content a{
    color:#1B5E97;
}  

/* page biblioteca */
ul.list-biblio{
    list-style: none;
}
ul.list-biblio .biblio-block {
    /*padding: 15px;*/
    border: 1px solid #CCC;
    margin: 10px;
     }

ul.list-biblio a.link-biblio {
    text-transform: uppercase;
    text-decoration: none;
    color: #666666;
    display: block;
    padding: 20px;
     font-size: 15px;
}

ul.list-biblio .biblio-block:hover {
    background: url(../images/bg_lista_sedes.jpg) no-repeat;
    background-size: cover;
}

ul.list-biblio a.link-biblio:hover{
    color: #FFF;
}

ul.list-biblio  a.facebook {
    background: url(../images/icon-fb.png) no-repeat;
    background-position: 10% 44%;
    color: #4D4D4D;
    padding: 15px 0 14px 64px;
}

ul.list-biblio  a.facebook:hover {
    background: url(../images/icon-fb-white.png) no-repeat;
    background-position: 10% 44%;
    color: #FFF;
    padding: 15px 0 14px 64px;
}

ul.list-biblio  a.bibliod,
ul.list-biblio  a.catalogo {
    background: url(../images/biblio.png) no-repeat;
    background-position: 3% 44%;
    color: #4D4D4D;
    padding: 15px 0 14px 65px;
}

ul.list-biblio  a.bibliod:hover,
ul.list-biblio  a.catalogo:hover {
    background: url(../images/biblio_hover.png) no-repeat;
    background-position: 3% 44%;
    color: #4D4D4D;
    padding: 15px 0 14px 65px;
    color: #FFF;
}

/* custom select */
.nice-select {
  -webkit-tap-highlight-color: transparent;
  background-color: #fff;
  border-radius: 5px;
  border: solid 1px #e8e8e8;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: left;
  font-family: inherit;
  font-size: 14px;
  font-weight: normal;
  height: 42px;
  line-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  white-space: nowrap;
  width: auto; }
  .nice-select:hover {
    border-color: #dbdbdb; }
  .nice-select:active, .nice-select.open, .nice-select:focus {
    border-color: #999; }
  .nice-select:after {
    border-bottom: 2px solid #999;
    border-right: 2px solid #999;
    content: '';
    display: block;
    height: 5px;
    margin-top: -4px;
    pointer-events: none;
    position: absolute;
    right: 12px;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
        -ms-transform-origin: 66% 66%;
            transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 5px; }
  .nice-select.open:after {
    -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg); }
  .nice-select.open .list {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
        -ms-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0); }
  .nice-select.disabled {
    border-color: #ededed;
    color: #999;
    pointer-events: none; }
    .nice-select.disabled:after {
      border-color: #cccccc; }
  .nice-select.wide {
    width: 100%; }
    .nice-select.wide .list {
      left: 0 !important;
      right: 0 !important; }
  .nice-select.right {
    float: right; }
    .nice-select.right .list {
      left: auto;
      right: 0; }
  .nice-select.small {
    font-size: 12px;
    height: 36px;
    line-height: 34px; }
    .nice-select.small:after {
      height: 4px;
      width: 4px; }
    .nice-select.small .option {
      line-height: 34px;
      min-height: 34px; }
  .nice-select .list {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
    box-sizing: border-box;
    margin-top: 4px;
    opacity: 0;
    overflow: hidden;
    padding: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    -webkit-transform-origin: 50% 0;
        -ms-transform-origin: 50% 0;
            transform-origin: 50% 0;
    -webkit-transform: scale(0.75) translateY(-21px);
        -ms-transform: scale(0.75) translateY(-21px);
            transform: scale(0.75) translateY(-21px);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    z-index: 9; }
    .nice-select .list:hover .option:not(:hover) {
      background-color: transparent !important; }
  .nice-select .option {
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    list-style: none;
    min-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 29px;
    text-align: left;
    -webkit-transition: all 0.2s;
    transition: all 0.2s; }
    .nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
      background-color: #f6f6f6; }
    .nice-select .option.selected {
      font-weight: bold; }
    .nice-select .option.disabled {
      background-color: transparent;
      color: #999;
      cursor: default; }

.no-csspointerevents .nice-select .list {
  display: none; }

.no-csspointerevents .nice-select.open .list {
  display: block; }


  /*
     mascara para mostrar tour
  */
.first-view-site{
  position: absolute;
  width: 100%;
  background: #CCC;
  height: 5000px;
  top: 160px;
  z-index: 1000;
  opacity: .7;
}
.bg-modal-perfil{
    background-image: url("../images/bg-modal-perfil.svg");
    background-repeat:no-repeat;
}
.tour{
    font-family: 'PT Sans';
    margin-top: 186px !important;
    left: 845px !important;
    background: none;
    background-image: url(../images/bg-modal-perfil.svg) !important;
    color: #FFF;
    text-transform: uppercase;
    max-width: 221px !important;
    height: 124px;
    padding: 0;
    font-size: 11px;
    border-radius: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: 0;
    border: none;
    -webkit-box-shadow: none;
    box-shadow:none;
    
}


.tour2 {
    font-family: 'PT Sans';
    /*left: 636px !important;*/
    Left: 47% !important;
    background: none;
    background-image: url(../images/bg-modal-perfil.svg) !important;
    color: #FFF;
    text-transform: uppercase;
    max-width: 338px !important;
    height: 164px;
    padding: 0;
    font-size: 14px;
    border-radius: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: 0;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    right: 67px !important;
    top: 58px !important;
    position: absolute !important;
}
.tour .btn,
.tour2 .btn {
    float: right;
    background: #5F7C43;
    color: #87B366;
    border:none;
    margin-right: 25px;
    text-transform: uppercase;
    margin-top: 15px;
}

.tour2 .modal-content{
    box-shadow: none;
    background: none;
    border: none;
}
.popover-silueta{
    background: url(../images/bienvenido_sitioweb.svg) no-repeat;
    width: 96px;
    height: 117px;
    background-size: contain;
    margin-top: -20px;
    position: absolute;
    left: 28px;
}

.popover-content {
    margin-left: 80px;
    padding: 0px 23px
}

.modal-backdrop{
    top: 160px !important;
}
.modal-layer-top{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
    opacity: 0; 
}



@media (max-width: 1024px) {
    .tour2 {
        right: 0 !important;
        top: 134px !important;
        position: absolute !important;
        left: 430px !important;
      }
      
      .popover-silueta {
        background: url(../images/bienvenido_sitioweb.svg) no-repeat;
        width: 96px;
        height: 114px;
        background-size: contain;
        margin-top: -3px;
        position: absolute;
        left: 28px;
    }

    .content-noticias-home {
        width: 55%;
        display: inline-block;
        padding-left: 5px;
        float: right;
        font-family: "PT Sans", sans-serif;
        margin-top: 0 !important;
    }

    .img-noticias-home {
          max-height: 148px;
        display: block !important;
        float: left;
    }

    .agenda-home .content-agenda-home {
        width: 80%;
    }

  }

@media (max-width: 780px) {
    .tour2 {
        right: 0 !important;
        left: 0px !important;
        height: 162px !important;
        top: 75px !important;
        background-image: url(../images/bg-modal-perfil-mobile.svg) !important;
      }

      .popover-silueta {
        background: url(../images/bienvenido_sitioweb.svg) no-repeat;
        width: 96px;
        height: 114px;
        background-size: contain;
        margin-top: -20px;
        position: absolute;
        left: 28px;
    }

    /*.block-feature-1, .block-feature-2, .block-feature-3, .block-feature-4 {
        display: inline-block;
        width: 27%;
        left: 0;
        position: relative;
        margin: -8px;
        margin-top: 371px;
    }*/

    .agenda-home .content-agenda-home {
        float: right;
        width: 82% !important;
        padding: 10px;
        margin-top: -8px;
    }

    .content-feature {
        height: auto !important;
    }


  }

  @media (max-width: 480px) {
    .popover-silueta {
        background: url(../images/bienvenido_sitioweb.svg) no-repeat;
        width: 96px;
        height: 114px;
        background-size: contain;
        margin-top: -5px;
        position: absolute;
        left: 28px;
    }

    .content-noticias-home {
        margin-top: 20px;
     }
     .content-feature {
        height: auto;
    }

  }



/* Identidad */

.page-template-identidad .card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    margin-bottom: 20px;
}

.page-template-identidad .card > h2{
    text-align: left;
    background: #39A4DC;
    font-size: 1.5rem;
    padding: 10px 10px 10px 20px;
    color: #FFF;
    text-transform: uppercase;
    margin-top: 0;
}

.page-template-identidad .no-padding{
    padding: 0;
    margin: 0;
}

.page-template-identidad p {
    margin: 5px 10px;
    text-align: justify;
}

.page-template-identidad .list-check li{
    list-style: none;
    width: 100%;
    background: #CCC;
    padding: 10px 11px 10px 10px;
    margin: 0;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: bold;
    color: #666666;
}

.page-template-identidad .form-check {
    position: relative;
    display: block;
    padding-left: 1.25rem;
    float: right;
}

.page-template-identidad input[type="checkbox"], 
.page-template-identidad input[type="radio"]{
    position: absolute;
    right: 9000px;
  }


.page-template-identidad input[type="checkbox"] + .label-text:before{
    content: "\f096";
	font-family: "FontAwesome";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing:antialiased;
	width: 1em;
	display: inline-block;
    margin-right: 5px;
    padding: 1px;
    border-radius: 3px;
    font-size: 20px;
}

.page-template-identidad input[type="checkbox"]:checked + .label-text:before{
	content: "\f14a";
	color: #2980b9;
	animation: effect 250ms ease-in;
}

@keyframes effect{
	0%{transform: scale(0);}
	25%{transform: scale(1.3);}
	75%{transform: scale(1.4);}
	100%{transform: scale(1);}
}

.page-template-identidad form{
    width: 100%;
    display: block;
}
.d-todo,
.d-seccionados{
    background: #70B361;
    margin-top: 15px;
}

a.d-todo,
a.d-seccionados,
a.d-todo:hover,
a.d-seccionados:hover{
    color: #476D3D;
}

a.d-todo.disable-bot,
a.d-seccionados.disable-bot,
a.d-todo.disable-bot:hover,
a.d-seccionados.disable-bot:hover{
    color: #FFF;
    background: #CCC;
    border-color: #CCC;
    cursor: not-allowed;
    opacity: 0.5;
    text-decoration: none;
}

/* Gestion UCP*/

.header-col-sistemas{
   background:#70B361 !important;
   color: #FFFFFF !important;
}

.header-col-enlaces{
   background:#39A4DC !important;
   color: #FFFFFF !important;
}

.header-col-enlaces{
   background:#39A4DC !important;
   color: #FFFFFF !important;
}

.header-col-redes{
   background:#4267B2 !important;
   color: #FFFFFF !important;
}

.panel-default a{
    color: #808080 !important;
    display: block;
}

.panel-default .col-md-12{
    border-bottom: 1px solid #ddd !important;
    margin: 10px  0 10px 0 !important;
}

.panel-default .col-md-12.last{
    border-bottom: 0 !important;
}
